Skip to main content
POST
Switch a Page on or off

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

external_ref
string
required

Your own id for the customer business, set when you created it.

page_id
string
required

The Facebook Page id (page_id).

Body

application/json
assistant_id
string

The id of the agent that answers.

on
boolean

False pauses the Page. Default true.

Response

Success